[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] virt-manager/libvirt backwards compatibility problem?



> Just a followup. The current git does not have this problem - connects to
> 0.8.3 just fine. 

Apologies. Wasn't paying enough attention to which libvirtd I had running.
The currrent git still has the problem as I originally reported.

Whit



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]